/* Footer  */
footer .site-footer__container {
	display: grid;
	grid-template-columns: 1fr;
}
.footer-menu__columns {
	display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.footer-menu__column {
	text-align: left;
	margin-top: 70px;
}
.footer-menu__title {
	color: #036;
	font-family: "Open Sans";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 16px;
}
.footer-menu__list li {
	padding: 5px 20px 0 0;
}
.footer-menu__column .b-buttons__button.a-cta {
	margin-top: 12px;
}
@media (min-width: 400px) {
	.footer-menu__columns {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (min-width: 600px) {
	.footer-menu__columns {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (min-width: 768px) {
	.site-footer__content {
		max-width: 100%;
		margin: 70px auto 0;
	}
}
@media (min-width: 992px) {
	footer .site-footer__container {
		grid-template-columns: 2fr 1fr;
	}
}
/* Footer Tik Tok Icon  */
.icon-tiktok {
	background: url('https://www.codetvision.com/wp-content/uploads/2025/09/tiktok.png') no-repeat center/contain;
	width: 24px;
	height: 24px;
}
/* AI Share Buttons  */
.ct-ai-share-container {
	width: calc(100% - 48px);
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}
.ct-ai-share-btn:focus {
   outline: 3px solid #fff;
   outline-offset: 3px;
   box-shadow: 0 0 0 3px rgba(0,0,0,0.5);
}
@media(min-width: 850px){
	.ct-ai-share-container {
		max-width: 792px;
	}
}

/* Default state */

.c-masthead__main {
  position: relative;
  transition: all 0.3s ease;
  z-index: 9999;
}
.c-masthead__main .l-container {
	display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}
.c-masthead__main .sticky-logo {
	display: none;
}
.c-masthead__main .c-nav-primary {
	display: none;
}
.mobile-top-header-inner {
    display: flex;
    justify-content: space-between;
	align-items: center;
		height: 44px;
    background-color: #f7f7f7;
		padding-left: 24px;
    padding-right: 24px;
	}
.c-masthead__main.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff; 
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}
/* Sticky state */
@media(min-width: 768px){
	.mobile-top-header {
		display: none;
	}
.c-masthead__main.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff; 
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
	margin-top: 0;
}

.c-masthead__main.sticky .l-container {
	justify-content: flex-start;
}
.c-masthead__main.sticky .c-nav-utility {
	margin-left: auto;
}
.c-masthead__main.sticky .sticky-logo {
	display: block;
}
.c-masthead__main.sticky .sticky-logo  img {
	display: block;
	margin-left: 0;
	margin-right: 40px;
	height: 54px;
}
.c-masthead__main.sticky .c-nav-primary {
	display: block;
}
.c-masthead__main.sticky .c-nav-primary .c-nav-primary__action--depth-0 {
	color: #0075C9;
	padding: 8px 20px;
}
.c-masthead__main.sticky .c-nav-primary .c-nav-primary__action--depth-0:hover {
		color: #fff;
}
.c-masthead__main.sticky .c-masthead__logo-wrap {
	display: none;
}
}
@media(min-width: 768px) and (max-width: 1124px){
	.c-masthead__main.sticky .c-nav-primary {
		display: none;
	}
}
@media (max-width: 767px) {
	.l-wrapper {
		padding-top: 0;
	}
	.c-masthead {
		top: 44px;
		position: static;
		height: auto;
}
	.c-masthead.sticky {
		position: fixed;
		top: 0;
	}
	.c-masthead--flyout-active {
		position: fixed;
		top: 0;
	}
	.c-masthead__flyout {
		top: 48px !important;
	}
	.c-masthead__main .c-nav-utility {
		display: none;
	}
	.c-masthead__main .c-masthead__cta.c-masthead__cta--desktop {
		display: block;
	}
	.c-masthead__main .c-masthead__flyout-toggle {
		order: 3;
	}
	.c-masthead__main.sticky .sticky-logo, .c-masthead__main.sticky .c-nav-primary {
		display: none;
	}
	.c-masthead__flyout {
		z-index: 22;
	}
}

/* Remove Extra Space at the bottom of the Homepage */
.home .homepage-testimonials-section {
	margin-bottom: 0;
}
.home .c-page__content>:last-child:not(.c-block--vertical-padding):not(.c-block--full-bleed) {
	display: none;
}

/* Homepage Intro Section */
.home #h-expert-eye-amp-vision-care-institute-since-1986 {
	max-width: 840px;
}

/* Elsight Testimonials section */
#ct-elsight-testimonials {
	max-width: 1296px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 24px;
	padding-right: 24px;
	width: 100%;
}
@media(min-width: 768px){
	#ct-elsight-testimonials {
		padding-right: 44px;
		padding-left: 44px;
	}
}